# Function

Static Public Summary
public | SignalingConnection(objectPattern: {"url": *, "context": *}): * |
public | bindSignalingConnectionEvents(objectPattern: {"context": *, "media": *}) |

## Static Public

### public SignalingConnection(objectPattern: {"url": *, "context": *}): * source

    import SignalingConnection from 'remon-browsersdk/src/SignalingConnection.js'

#### Params:

Name | Type | Attribute | Description
objectPattern | {"url": *, "context": *} | default: {"url":null,"context":null} |

#### Return:

*

### public bindSignalingConnectionEvents(objectPattern: {"context": *, "media": *}) source

    import bindSignalingConnectionEvents from 'remon-browsersdk/src/SignalingConnectionHandler.js'

#### Params:

Name | Type | Attribute | Description
objectPattern | {"context": *, "media": *} | default: {"context":null,"media":null} |